Name: dxvk-2.6
Provider: doitsujin
Maintainer: CI
Channel: stable
File:
- file_name: dxvk-2.6.tar.gz
  url: https://github.com/doitsujin/dxvk/releases/download/v2.6/dxvk-2.6.tar.gz
  file_checksum: c7b1ff21c2a76e01ca281ef5d69a4ab6
  file_size: 10302308
  rename: dxvk-2.6.tar.gz
